/**
 * \file
 *
 * \brief MAIN configuration.
 *
 * Copyright (c) 2016 Atmel Corporation. All rights reserved.
 *
 * \asf_license_start
 *
 * \page License
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions are met:
 *
 * 1. Redistributions of source code must retain the above copyright notice,
 *    this list of conditions and the following disclaimer.
 *
 * 2. Redistributions in binary form must reproduce the above copyright notice,
 *    this list of conditions and the following disclaimer in the documentation
 *    and/or other materials provided with the distribution.
 *
 * 3. The name of Atmel may not be used to endorse or promote products derived
 *    from this software without specific prior written permission.
 *
 * THIS SOFTWARE IS PROVIDED BY ATMEL "AS IS" AND ANY EXPRESS OR IMPLIED
 * WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NON-INFRINGEMENT ARE
 * EXPRESSLY AND SPECIFICALLY DISCLAIMED. IN NO EVENT SHALL ATMEL BE LIABLE FOR
 * ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
 * DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
 * OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
 * HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT,
 * STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN
 * ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
 * POSSIBILITY OF SUCH DAMAGE.
 *
 * \asf_license_stop
 *
 */

#ifndef MAIN_H_INCLUDED
#define MAIN_H_INCLUDED

#ifdef __cplusplus
extern "C" {
#endif

/** Wi-Fi Settings */
#define MAIN_WLAN_SSID                    "iPhone" /**< Destination SSID */
#define MAIN_WLAN_AUTH                    M2M_WIFI_SEC_WPA_PSK /**< Security manner */
#define MAIN_WLAN_PSK                     "12345678" /**< Password for Destination SSID */
#define MAIN_WIFI_M2M_PRODUCT_NAME        "SAME70"
#define MAIN_WIFI_M2M_SERVER_IP           0xFFFFFFFF /* 255.255.255.255 */


#define HOST_MSG								"GET /"
#define HOST_MSG_SUFFIX					  " HTTP/1.1\r\n Accept: */*\r\n\r\n"

#define MAIN_WIFI_M2M_BUFFER_SIZE          1460

#define MAIN_SERVER_PORT                   (8081)
#define MAIN_SERVER_IP_2                   0xB92BA8C0 // 192.168.1.104
#define MAIN_SERVER_IP								 0x070A14AC // 192.168.100.101

#ifdef __cplusplus
}
#endif

const uint8_t imagem[] = {0xff ,0xd8 ,0xff ,0xe0 ,0x00 ,0x10 ,0x4a ,0x46 ,0x49 ,0x46 ,0x00 ,0x01 ,0x01 ,0x00 ,0x00, 0x01,
	0x00 ,0x01 ,0x00 ,0x00 ,0xff ,0xfe ,0x00 ,0x3b ,0x43 ,0x52 ,0x45 ,0x41 ,0x54 ,0x4f ,0x52, 0x3a,
	0x20 ,0x67 ,0x64 ,0x2d ,0x6a ,0x70 ,0x65 ,0x67 ,0x20 ,0x76 ,0x31 ,0x2e ,0x30 ,0x20 ,0x28, 0x75,
	0x73 ,0x69 ,0x6e ,0x67 ,0x20 ,0x49 ,0x4a ,0x47 ,0x20 ,0x4a ,0x50 ,0x45 ,0x47 ,0x20 ,0x76, 0x38,
	0x30 ,0x29 ,0x2c ,0x20 ,0x71 ,0x75 ,0x61 ,0x6c ,0x69 ,0x74 ,0x79 ,0x20 ,0x3d ,0x20 ,0x39, 0x30,
	0x0a ,0xff ,0xdb ,0x00 ,0x43 ,0x00 ,0x03 ,0x02 ,0x02 ,0x03 ,0x02 ,0x02 ,0x03 ,0x03 ,0x03, 0x03,
	0x04 ,0x03 ,0x03 ,0x04 ,0x05 ,0x08 ,0x05 ,0x05 ,0x04 ,0x04 ,0x05 ,0x0a ,0x07 ,0x07 ,0x06, 0x08,
	0x0c ,0x0a ,0x0c ,0x0c ,0x0b ,0x0a ,0x0b ,0x0b ,0x0d ,0x0e ,0x12 ,0x10 ,0x0d ,0x0e ,0x11, 0x0e,
	0x0b ,0x0b ,0x10 ,0x16 ,0x10 ,0x11 ,0x13 ,0x14 ,0x15 ,0x15 ,0x15 ,0x0c ,0x0f ,0x17 ,0x18, 0x16,
	0x14 ,0x18 ,0x12 ,0x14 ,0x15 ,0x14 ,0xff ,0xdb ,0x00 ,0x43 ,0x01 ,0x03 ,0x04 ,0x04 ,0x05, 0x04,
	0x05 ,0x09 ,0x05 ,0x05 ,0x09 ,0x14 ,0x0d ,0x0b ,0x0d ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14, 0x14,
	0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14, 0x14,
	0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14, 0x14,
	0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0x14 ,0xff ,0xc0 ,0x00 ,0x11, 0x08,
	0x00 ,0x80 ,0x00 ,0x80 ,0x03 ,0x01 ,0x22 ,0x00 ,0x02 ,0x11 ,0x01 ,0x03 ,0x11 ,0x01 ,0xff, 0xc4,
	0x00 ,0x1f ,0x00 ,0x00 ,0x01 ,0x05 ,0x01 ,0x01 ,0x01 ,0x01 ,0x01 ,0x01 ,0x00 ,0x00 ,0x00, 0x00,
	0x00 ,0x00 ,0x00 ,0x00 ,0x01 ,0x02 ,0x03 ,0x04 ,0x05 ,0x06 ,0x07 ,0x08 ,0x09 ,0x0a ,0x0b, 0xff,
	0xc4 ,0x00 ,0xb5 ,0x10 ,0x00 ,0x02 ,0x01 ,0x03 ,0x03 ,0x02 ,0x04 ,0x03 ,0x05 ,0x05 ,0x04, 0x04,
	0x00 ,0x00 ,0x01 ,0x7d ,0x01 ,0x02 ,0x03 ,0x00 ,0x04 ,0x11 ,0x05 ,0x12 ,0x21 ,0x31 ,0x41, 0x06,
	0x13 ,0x51 ,0x61 ,0x07 ,0x22 ,0x71 ,0x14 ,0x32 ,0x81 ,0x91 ,0xa1 ,0x08 ,0x23 ,0x42 ,0xb1, 0xc1,
	0x15 ,0x52 ,0xd1 ,0xf0 ,0x24 ,0x33 ,0x62 ,0x72 ,0x82 ,0x09 ,0x0a ,0x16 ,0x17 ,0x18 ,0x19, 0x1a,
	0x25 ,0x26 ,0x27 ,0x28 ,0x29 ,0x2a ,0x34 ,0x35 ,0x36 ,0x37 ,0x38 ,0x39 ,0x3a ,0x43 ,0x44, 0x45,
	0x46 ,0x47 ,0x48 ,0x49 ,0x4a ,0x53 ,0x54 ,0x55 ,0x56 ,0x57 ,0x58 ,0x59 ,0x5a ,0x63 ,0x64, 0x65,
	0x66 ,0x67 ,0x68 ,0x69 ,0x6a ,0x73 ,0x74 ,0x75 ,0x76 ,0x77 ,0x78 ,0x79 ,0x7a ,0x83 ,0x84, 0x85,
	0x86 ,0x87 ,0x88 ,0x89 ,0x8a ,0x92 ,0x93 ,0x94 ,0x95 ,0x96 ,0x97 ,0x98 ,0x99 ,0x9a ,0xa2, 0xa3,
	0xa4 ,0xa5 ,0xa6 ,0xa7 ,0xa8 ,0xa9 ,0xaa ,0xb2 ,0xb3 ,0xb4 ,0xb5 ,0xb6 ,0xb7 ,0xb8 ,0xb9, 0xba,
	0xc2 ,0xc3 ,0xc4 ,0xc5 ,0xc6 ,0xc7 ,0xc8 ,0xc9 ,0xca ,0xd2 ,0xd3 ,0xd4 ,0xd5 ,0xd6 ,0xd7, 0xd8,
	0xd9 ,0xda ,0xe1 ,0xe2 ,0xe3 ,0xe4 ,0xe5 ,0xe6 ,0xe7 ,0xe8 ,0xe9 ,0xea ,0xf1 ,0xf2 ,0xf3, 0xf4,
	0xf5 ,0xf6 ,0xf7 ,0xf8 ,0xf9 ,0xfa ,0xff ,0xc4 ,0x00 ,0x1f ,0x01 ,0x00 ,0x03 ,0x01 ,0x01, 0x01,
	0x01 ,0x01 ,0x01 ,0x01 ,0x01 ,0x01 ,0x00 ,0x00 ,0x00 ,0x00 ,0x00 ,0x00 ,0x01 ,0x02 ,0x03, 0x04,
	0x05 ,0x06 ,0x07 ,0x08 ,0x09 ,0x0a ,0x0b ,0xff ,0xc4 ,0x00 ,0xb5 ,0x11 ,0x00 ,0x02 ,0x01, 0x02,
	0x04 ,0x04 ,0x03 ,0x04 ,0x07 ,0x05 ,0x04 ,0x04 ,0x00 ,0x01 ,0x02 ,0x77 ,0x00 ,0x01 ,0x02, 0x03,
	0x11 ,0x04 ,0x05 ,0x21 ,0x31 ,0x06 ,0x12 ,0x41 ,0x51 ,0x07 ,0x61 ,0x71 ,0x13 ,0x22 ,0x32, 0x81,
	0x08 ,0x14 ,0x42 ,0x91 ,0xa1 ,0xb1 ,0xc1 ,0x09 ,0x23 ,0x33 ,0x52 ,0xf0 ,0x15 ,0x62 ,0x72, 0xd1,
	0x0a ,0x16 ,0x24 ,0x34 ,0xe1 ,0x25 ,0xf1 ,0x17 ,0x18 ,0x19 ,0x1a ,0x26 ,0x27 ,0x28 ,0x29, 0x2a,
	0x35 ,0x36 ,0x37 ,0x38 ,0x39 ,0x3a ,0x43 ,0x44 ,0x45 ,0x46 ,0x47 ,0x48 ,0x49 ,0x4a ,0x53, 0x54,
	0x55 ,0x56 ,0x57 ,0x58 ,0x59 ,0x5a ,0x63 ,0x64 ,0x65 ,0x66 ,0x67 ,0x68 ,0x69 ,0x6a ,0x73, 0x74,
	0x75 ,0x76 ,0x77 ,0x78 ,0x79 ,0x7a ,0x82 ,0x83 ,0x84 ,0x85 ,0x86 ,0x87 ,0x88 ,0x89 ,0x8a, 0x92,
	0x93 ,0x94 ,0x95 ,0x96 ,0x97 ,0x98 ,0x99 ,0x9a ,0xa2 ,0xa3 ,0xa4 ,0xa5 ,0xa6 ,0xa7 ,0xa8, 0xa9,
	0xaa ,0xb2 ,0xb3 ,0xb4 ,0xb5 ,0xb6 ,0xb7 ,0xb8 ,0xb9 ,0xba ,0xc2 ,0xc3 ,0xc4 ,0xc5 ,0xc6, 0xc7,
	0xc8 ,0xc9 ,0xca ,0xd2 ,0xd3 ,0xd4 ,0xd5 ,0xd6 ,0xd7 ,0xd8 ,0xd9 ,0xda ,0xe2 ,0xe3 ,0xe4, 0xe5,
	0xe6 ,0xe7 ,0xe8 ,0xe9 ,0xea ,0xf2 ,0xf3 ,0xf4 ,0xf5 ,0xf6 ,0xf7 ,0xf8 ,0xf9 ,0xfa ,0xff, 0xda,
	0x00 ,0x0c ,0x03 ,0x01 ,0x00 ,0x02 ,0x11 ,0x03 ,0x11 ,0x00 ,0x3f ,0x00 ,0xfd ,0x53 ,0xa2, 0x8a,
	0x28 ,0x00 ,0xa2 ,0x8a ,0x28 ,0x00 ,0xa2 ,0x8a ,0x28 ,0x00 ,0xa2 ,0x8a ,0x28 ,0x00 ,0xa2, 0x8a,
	0x28 ,0x00 ,0xa2 ,0x8a ,0xf9 ,0xbf ,0xf6 ,0xe6 ,0xfd ,0xb0 ,0x2d ,0xff ,0x00 ,0x63 ,0xdf, 0x86,
	0x5a ,0x6e ,0xb9 ,0x0e ,0x95 ,0x0e ,0xbf ,0xe2 ,0x0d ,0x5e ,0xfb ,0xec ,0x5a ,0x7e ,0x9b, 0x35,
	0xc7 ,0x92 ,0xa4 ,0x04 ,0x2f ,0x2c ,0xcd ,0x80 ,0x49 ,0x44 ,0x01 ,0x41 ,0x03 ,0xbc ,0x89, 0xc8,
	0xcd ,0x00 ,0x7d ,0x21 ,0x45 ,0x79 ,0x0f ,0xec ,0xab ,0xfb ,0x42 ,0xd9 ,0x7e ,0xd3 ,0x7f, 0x03,
	0x34 ,0x2f ,0x88 ,0x30 ,0x59 ,0x2e ,0x8f ,0x2d ,0xdf ,0x9d ,0x0d ,0xee ,0x9f ,0xe7 ,0x89, 0x45,
	0xac ,0xf1 ,0x3b ,0x23 ,0xae ,0xec ,0x0e ,0x08 ,0x01 ,0xc6 ,0x40 ,0x3b ,0x5d ,0x73 ,0x5e, 0xaf,
	0x63 ,0x7f ,0x6d ,0xa9 ,0xda ,0x47 ,0x75 ,0x67 ,0x71 ,0x15 ,0xdd ,0xb4 ,0xa3 ,0x29 ,0x34, 0x0e,
	0x1d ,0x1c ,0x7a ,0x86 ,0x1c ,0x1a ,0x00 ,0x9e ,0x8a ,0x28 ,0xa0 ,0x02 ,0x8a ,0x28 ,0xa0, 0x02,
	0x8a ,0x28 ,0xa0 ,0x02 ,0x8a ,0x28 ,0xa0 ,0x02 ,0x8a ,0x28 ,0xa0 ,0x02 ,0x8a ,0x28 ,0xa0, 0x02,
	0xbf ,0x0d ,0xff ,0x00 ,0xe0 ,0xae ,0x9f ,0x1a ,0x8f ,0xc4 ,0xaf ,0xda ,0x74 ,0xf8 ,0x56, 0xd2,
	0xe0 ,0xcb ,0xa3 ,0xf8 ,0x2a ,0xcd ,0x74 ,0xf5 ,0x55 ,0x60 ,0xc8 ,0x6f ,0x25 ,0xc4 ,0xb7, 0x2e,
	0x31 ,0xce ,0x79 ,0x8a ,0x22 ,0x0f ,0x43 ,0x01 ,0xaf ,0xd9 ,0xdf ,0x8a ,0xff ,0x00 ,0x10, 0xf4,
	0xff ,0x00 ,0x84 ,0x9f ,0x0c ,0xfc ,0x51 ,0xe3 ,0x4d ,0x57 ,0xe6 ,0xb0 ,0xd0 ,0x74 ,0xe9, 0xf5,
	0x09 ,0x23 ,0x0c ,0x03 ,0x4b ,0xe5 ,0xa1 ,0x61 ,0x1a ,0xe7 ,0x8d ,0xcc ,0x40 ,0x51 ,0xee, 0xc2,
	0xbf ,0x99 ,0x6f ,0x15 ,0x78 ,0x9b ,0x50 ,0xf1 ,0xa7 ,0x8a ,0x35 ,0x8f ,0x10 ,0xea ,0xf3, 0xfd,
	0xab ,0x55 ,0xd5 ,0xaf ,0x26 ,0xbf ,0xbb ,0x9c ,0x8c ,0x79 ,0x93 ,0x4a ,0xe5 ,0xdd ,0xb1, 0xee,
	0xcc ,0x4d ,0x00 ,0x7a ,0x0f ,0x86 ,0xbf ,0x69 ,0x8f ,0x1c ,0xf8 ,0x3b ,0xe0 ,0x1e ,0xbf, 0xf0,
	0x87 ,0x45 ,0xd4 ,0x17 ,0x4e ,0xf0 ,0xb6 ,0xbb ,0xa9 ,0x9d ,0x4b ,0x50 ,0x78 ,0x01 ,0x5b, 0x99,
	0xb3 ,0x12 ,0x46 ,0xd0 ,0x6f ,0xcf ,0x11 ,0x30 ,0x8d ,0x0b ,0x28 ,0x19 ,0x6d ,0xb8 ,0x27, 0x69,
	0x65 ,0x6f ,0xd3 ,0xbf ,0xf8 ,0x22 ,0x67 ,0x89 ,0x0d ,0xef ,0xc0 ,0xdf ,0x1d ,0xe8 ,0x6d, 0x39,
	0x90 ,0xe9 ,0xfe ,0x20 ,0x5b ,0x95 ,0x89 ,0x9f ,0x3e ,0x5a ,0x4d ,0x6f ,0x18 ,0x18 ,0x1d, 0x81,
	0x30 ,0xb1 ,0xf7 ,0x39 ,0xf7 ,0xaf ,0xc6 ,0xfa ,0xf5 ,0x2f ,0x80 ,0x3f ,0xb4 ,0xcf ,0xc4, 0x3f,
	0xd9 ,0x9f ,0xc4 ,0xcd ,0xac ,0xf8 ,0x0f ,0x5e ,0x93 ,0x4d ,0x13 ,0xb4 ,0x66 ,0xf7 ,0x4e, 0x99,
	0x7c ,0xdb ,0x3b ,0xf5 ,0x42 ,0x48 ,0x49 ,0xa2 ,0x3c ,0x37 ,0x05 ,0x80 ,0x61 ,0x87 ,0x50, 0xed,
	0xb5 ,0x94 ,0x9c ,0xd0 ,0x07 ,0xf4 ,0xad ,0x45 ,0x79 ,0x4f ,0xec ,0xbf ,0xf1 ,0xff ,0x00, 0x4b,
	0xfd ,0xa6 ,0xbe ,0x0a ,0xe8 ,0x1e ,0x3d ,0xd3 ,0x20 ,0xfb ,0x0b ,0xde ,0xa3 ,0x45 ,0x7b, 0xa7,
	0x97 ,0x0e ,0x6d ,0x2e ,0xa3 ,0x3b ,0x65 ,0x8b ,0x3d ,0xc6 ,0x46 ,0xe5 ,0x24 ,0x02 ,0x55, 0x94,
	0x90 ,0x33 ,0x8a ,0xf5 ,0x6a ,0x00 ,0xf0 ,0x9f ,0x82 ,0x5f ,0xb6 ,0xbf ,0xc2 ,0x7f ,0xda, 0x0f,
	0xe2 ,0x0e ,0xbf ,0xe0 ,0xcf ,0x06 ,0x6b ,0xb2 ,0xde ,0xeb ,0x7a ,0x40 ,0x79 ,0x0a ,0xcd, 0x6c,
	0xd1 ,0xc5 ,0x79 ,0x12 ,0x32 ,0xab ,0xcb ,0x6e ,0xe7 ,0x87 ,0x40 ,0xcc ,0x07 ,0x38 ,0x27, 0x39,
	0x00 ,0xaf ,0x35 ,0xee ,0xd5 ,0xf8 ,0x99 ,0xfb ,0x6b ,0xfc ,0x07 ,0xf1 ,0x5f ,0xec ,0x19, 0xfb,
	0x4d ,0xe9 ,0x7f ,0x17 ,0x7e ,0x1c ,0xc6 ,0xf6 ,0x3e ,0x16 ,0xbf ,0xd4 ,0x5a ,0xff ,0x00, 0x4a,
	0xb8 ,0x8a ,0x3c ,0xc1 ,0x63 ,0x72 ,0xc0 ,0x99 ,0xec ,0x25 ,0x0b ,0x80 ,0x23 ,0x75 ,0x32, 0x6d,
	0x5e ,0x37 ,0x44 ,0xcc ,0xa3 ,0x25 ,0x18 ,0xd7 ,0xe9 ,0xf7 ,0xec ,0x9b ,0xfb ,0x5e ,0xf8, 0x2f,
	0xf6 ,0xb3 ,0xf0 ,0x24 ,0x3a ,0xb6 ,0x83 ,0x70 ,0x96 ,0x1e ,0x22 ,0xb6 ,0x8d ,0x46 ,0xaf, 0xe1,
	0xd9 ,0xe4 ,0x06 ,0xe2 ,0xc6 ,0x5e ,0x84 ,0x8e ,0x9e ,0x64 ,0x44 ,0xfd ,0xd9 ,0x00 ,0xc1, 0x1c,
	0x10 ,0xac ,0x19 ,0x40 ,0x07 ,0xba ,0xd1 ,0x45 ,0x14 ,0x00 ,0x51 ,0x45 ,0x14 ,0x00 ,0x51, 0x45,
	0x14 ,0x00 ,0x51 ,0x45 ,0x14 ,0x01 ,0xf9 ,0xe5 ,0xff ,0x00 ,0x05 ,0x9b ,0xf8 ,0xcf ,0xff, 0x00,
	0x08 ,0x97 ,0xc1 ,0x0f ,0x0f ,0xfc ,0x3b ,0xb3 ,0x9b ,0x6d ,0xef ,0x8b ,0x6f ,0xfe ,0xd1, 0x76,
	0xa3 ,0x07 ,0xfd ,0x0e ,0xd4 ,0xab ,0x90 ,0x7b ,0x82 ,0xd3 ,0x34 ,0x04 ,0x1e ,0xe2 ,0x37, 0x15,
	0xf8 ,0xc9 ,0x5f ,0x52 ,0x7f ,0xc1 ,0x4a ,0xfe ,0x33 ,0xff ,0x00 ,0xc2 ,0xe7 ,0xfd ,0xad, 0xbc,
	0x59 ,0x2d ,0xb4 ,0xde ,0x76 ,0x91 ,0xe1 ,0xc2 ,0x3c ,0x3b ,0x62 ,0x40 ,0xc7 ,0xcb ,0x6e, 0xcc,
	0x26 ,0x39 ,0xee ,0x0c ,0xed ,0x39 ,0x0d ,0xdd ,0x4a ,0xd7 ,0xcb ,0x74 ,0x00 ,0x51 ,0x45, 0x14,
	0x01 ,0xea ,0x3f ,0x04 ,0xff ,0x00 ,0x69 ,0xef ,0x8a ,0x1f ,0xb3 ,0xbd ,0xeb ,0x4d ,0xe0, 0x2f,
	0x18 ,0x5f ,0xe8 ,0x96 ,0xd2 ,0x49 ,0xe6 ,0xcd ,0xa7 ,0x6e ,0x13 ,0x59 ,0x4e ,0xc4 ,0x28, 0x2c,
	0xf6 ,0xf2 ,0x06 ,0x8c ,0xb1 ,0x0a ,0x06 ,0xfd ,0xbb ,0x80 ,0x1c ,0x11 ,0x5f ,0xa3 ,0x1f, 0xb3,
	0xd7 ,0xfc ,0x16 ,0x7e ,0xc7 ,0x5a ,0xbf ,0xd3 ,0xf4 ,0x5f ,0x8b ,0x9e ,0x15 ,0x4d ,0x22, 0x59,
	0xe4 ,0x58 ,0x5b ,0xc4 ,0x3e ,0x1f ,0x66 ,0x6b ,0x64 ,0x2c ,0xd8 ,0x0d ,0x2d ,0xb3 ,0x92, 0xe8,
	0xa0 ,0x1c ,0xb3 ,0x23 ,0xb9 ,0xeb ,0x84 ,0xed ,0x5f ,0x92 ,0xd5 ,0xf7 ,0x6f ,0xfc ,0x13, 0x2b,
	0xf6 ,0x1e ,0xd4 ,0xbe ,0x36 ,0xf8 ,0xfb ,0x4d ,0xf8 ,0x91 ,0xe2 ,0xcd ,0x35 ,0xa0 ,0xf8, 0x73,
	0xa1 ,0x5c ,0x8b ,0x8b ,0x71 ,0x72 ,0x9c ,0x6b ,0x17 ,0x71 ,0xb6 ,0x52 ,0x34 ,0x07 ,0xef, 0x42,
	0x8c ,0x32 ,0xed ,0xca ,0x92 ,0xbe ,0x5f ,0x39 ,0x7d ,0x80 ,0x1f ,0xb3 ,0x5f ,0x10 ,0x3e, 0x1f,
	0xf8 ,0x77 ,0xe2 ,0x9f ,0x83 ,0xb5 ,0x4f ,0x0a ,0xf8 ,0xaf ,0x49 ,0xb7 ,0xd6 ,0xfc ,0x3f, 0xa9,
	0xc5 ,0xe4 ,0xdd ,0x59 ,0x5c ,0x82 ,0x55 ,0xd7 ,0x39 ,0x04 ,0x11 ,0x82 ,0xac ,0xa4 ,0x06, 0x56,
	0x52 ,0x19 ,0x58 ,0x02 ,0x08 ,0x20 ,0x1a ,0xfc ,0x8a ,0xf8 ,0xfd ,0xff ,0x00 ,0x04 ,0xd2, 0xf8,
	0xb7 ,0xfb ,0x32 ,0x78 ,0xc3 ,0xfe ,0x13 ,0xdf ,0x81 ,0x3a ,0x9e ,0xaf ,0xe2 ,0x1d ,0x2a, 0xd1,
	0xcc ,0xd6 ,0xff ,0x00 ,0xd9 ,0x32 ,0xb2 ,0x6b ,0x7a ,0x78 ,0x39 ,0x05 ,0x0a ,0x26 ,0x3e, 0xd0,
	0x98 ,0xc0 ,0xcc ,0x60 ,0x96 ,0x04 ,0x86 ,0x8c ,0x00 ,0x49 ,0xfd ,0x96 ,0xa2 ,0x80 ,0x3f, 0x1c,
	0xbe ,0x18 ,0xff ,0x00 ,0xc1 ,0x65 ,0x3e ,0x27 ,0x78 ,0x01 ,0x5f ,0x45 ,0xf8 ,0x97 ,0xe0, 0xab,
	0x1f ,0x17 ,0xde ,0x59 ,0x9f ,0x22 ,0x4b ,0x84 ,0x76 ,0xd2 ,0x2f ,0x95 ,0xd4 ,0x90 ,0xfe, 0x72,
	0x88 ,0xde ,0x32 ,0xc3 ,0xa6 ,0xd5 ,0x8e ,0x3c ,0x63 ,0x9a ,0xf7 ,0x18 ,0xff ,0x00 ,0xe0, 0xb6,
	0xff ,0x00 ,0x0d ,0x4d ,0x9e ,0xe7 ,0xf8 ,0x7f ,0xe2 ,0xa5 ,0xbb ,0xc7 ,0xfa ,0xa5 ,0x92, 0xd8,
	0xc7 ,0xff ,0x00 ,0x7d ,0xf9 ,0x80 ,0xff ,0x00 ,0xe3 ,0xb5 ,0xf3 ,0x0f ,0xfc ,0x15 ,0xd3, 0xf6,
	0x80 ,0xb7 ,0xf8 ,0x99 ,0xf1 ,0xf5 ,0x7c ,0x0b ,0xa5 ,0xdb ,0xda ,0x7f ,0x66 ,0x78 ,0x2d, 0x3e,
	0xcf ,0x71 ,0x7c ,0x90 ,0xa1 ,0x9a ,0xe2 ,0xf5 ,0xd4 ,0x34 ,0xab ,0xe6 ,0xfd ,0xed ,0x91, 0x8d,
	0xb1 ,0xec ,0xe3 ,0x0e ,0xb2 ,0x13 ,0x9f ,0x97 ,0x1f ,0x08 ,0xd0 ,0x07 ,0xeb ,0x76 ,0xad, 0xff,
	0x00 ,0x05 ,0xc3 ,0xf0 ,0xec ,0x38 ,0xfe ,0xcc ,0xf8 ,0x4f ,0xaa ,0x5e ,0x75 ,0xcf ,0xda, 0xf5,
	0x98 ,0xe0 ,0xff ,0x00 ,0xd0 ,0x62 ,0x7a ,0xc0 ,0x9f ,0xfe ,0x0b ,0x99 ,0x33 ,0x29 ,0x10, 0xfc,
	0x17 ,0x44 ,0x3d ,0x8b ,0xf8 ,0xa0 ,0xb7 ,0xe8 ,0x2c ,0xc5 ,0x7e ,0x58 ,0x51 ,0x40 ,0x1f, 0xa6,
	0xfa ,0x87 ,0xfc ,0x17 ,0x0b ,0xc4 ,0xd2 ,0x63 ,0xec ,0x3f ,0x0a ,0xb4 ,0x9b ,0x7f ,0x5f, 0xb4,
	0x6a ,0xf2 ,0xcb ,0xfc ,0xa2 ,0x5a ,0xe4 ,0xb5 ,0x1f ,0xf8 ,0x2d ,0x87 ,0xc6 ,0x09 ,0x65, 0x73,
	0x63 ,0xe0 ,0xdf ,0x04 ,0x5b ,0x46 ,0x49 ,0xda ,0xb7 ,0x16 ,0xf7 ,0x92 ,0xb0 ,0x1d ,0x81, 0x22,
	0xe5 ,0x72 ,0x7d ,0xf1 ,0x5f ,0x9e ,0xb4 ,0x50 ,0x07 ,0xde ,0xb7 ,0x3f ,0xf0 ,0x5a ,0x0f, 0x8e,
	0x93 ,0x8f ,0x93 ,0x43 ,0xf0 ,0x3d ,0xbf ,0xfd ,0x73 ,0xd3 ,0x6e ,0x8f ,0xfe ,0x85 ,0x74, 0x6b,
	0x9d ,0xd5 ,0xbf ,0xe0 ,0xae ,0xff ,0x00 ,0xb4 ,0x36 ,0xa5 ,0x14 ,0xc9 ,0x06 ,0xa5 ,0xa0, 0x69,
	0x66 ,0x40 ,0x40 ,0x7b ,0x4d ,0x21 ,0x09 ,0x8f ,0xfd ,0xdf ,0x30 ,0xbf ,0xeb ,0x9a ,0xf8, 0xb2,
	0x8a ,0x00 ,0x74 ,0xb2 ,0xbc ,0xf2 ,0xbc ,0xb2 ,0xbb ,0x49 ,0x23 ,0xb1 ,0x66 ,0x77 ,0x39, 0x2c,
	0x4f ,0x52 ,0x4f ,0x73 ,0x4d ,0xa2 ,0x8a ,0x00 ,0x2b ,0xf4 ,0x2f ,0xf6 ,0x7b ,0xff ,0x00, 0x82,
	0x44 ,0x6a ,0x7f ,0x1c ,0x3e ,0x0c ,0xf8 ,0x4f ,0xc7 ,0x97 ,0xbf ,0x12 ,0x17 ,0xc2 ,0xf2, 0xeb,
	0xd6 ,0xc6 ,0xf0 ,0x69 ,0x6f ,0xa1 ,0x1b ,0x93 ,0x0c ,0x45 ,0xd8 ,0x44 ,0xde ,0x67 ,0xda, 0x53,
	0x76 ,0xf4 ,0x08 ,0xff ,0x00 ,0x74 ,0x63 ,0x7e ,0x39 ,0xc6 ,0x4f ,0xe7 ,0xd5 ,0x95 ,0x94, 0xfa,
	0x8d ,0xe4 ,0x16 ,0x96 ,0xb1 ,0x3c ,0xf7 ,0x33 ,0xc8 ,0xb1 ,0x45 ,0x14 ,0x63 ,0x2c ,0xee, 0xc7,
	0x0a ,0xa0 ,0x77 ,0x24 ,0x90 ,0x2b ,0xfa ,0x80 ,0xf8 ,0x71 ,0xe0 ,0xdb ,0x6f ,0x87 ,0x5f, 0x0f,
	0x7c ,0x31 ,0xe1 ,0x4b ,0x22 ,0x4d ,0xa6 ,0x85 ,0xa5 ,0xda ,0xe9 ,0x90 ,0x93 ,0xd4 ,0xa4, 0x31,
	0x2c ,0x60 ,0x9f ,0xc1 ,0x68 ,0x03 ,0xe2 ,0xef ,0x82 ,0x7f ,0xf0 ,0x47 ,0xaf ,0x84 ,0xbf, 0x0e,
	0x75 ,0x0b ,0x4d ,0x53 ,0xc6 ,0x3a ,0x9e ,0xa3 ,0xf1 ,0x1b ,0x50 ,0xb7 ,0x21 ,0x85 ,0xb5, 0xda,
	0x2d ,0x9e ,0x9c ,0xcc ,0x08 ,0x21 ,0x8c ,0x08 ,0x59 ,0xdb ,0x04 ,0x7d ,0xd6 ,0x91 ,0x94, 0x82,
	0x41 ,0x53 ,0x5f ,0x75 ,0x69 ,0xba ,0x6d ,0xa6 ,0x8d ,0xa7 ,0x5a ,0xd8 ,0x69 ,0xf6 ,0xb0, 0x58,
	0xd8 ,0xda ,0xc4 ,0xb0 ,0xc1 ,0x6b ,0x6d ,0x18 ,0x8e ,0x28 ,0x63 ,0x51 ,0x85 ,0x44 ,0x50, 0x00,
	0x55 ,0x00 ,0x00 ,0x00 ,0xe0 ,0x01 ,0x56 ,0x68 ,0xa0 ,0x02 ,0x8a ,0x28 ,0xa0 ,0x0f ,0xe5, 0xcf,
	0xc7 ,0x9e ,0x2b ,0xba ,0xf1 ,0xe7 ,0x8e ,0x3c ,0x45 ,0xe2 ,0x5b ,0xd3 ,0x9b ,0xdd ,0x67, 0x51,
	0xb8 ,0xd4 ,0x67 ,0x23 ,0xfe ,0x7a ,0x4d ,0x2b ,0x48 ,0xdf ,0xab ,0x1a ,0xc3 ,0xae ,0xe3, 0xe3,
	0x9f ,0x81 ,0x5f ,0xe1 ,0x8f ,0xc6 ,0x8f ,0x1d ,0x78 ,0x4d ,0xa3 ,0x78 ,0x97 ,0x46 ,0xd6, 0xef,
	0x2c ,0x63 ,0x0e ,0xa4 ,0x16 ,0x8d ,0x26 ,0x65 ,0x8d ,0xb9 ,0xec ,0xc8 ,0x15 ,0x81 ,0xee, 0x08,
	0x35 ,0xc3 ,0xd0 ,0x01 ,0x45 ,0x14 ,0x50 ,0x01 ,0x45 ,0x14 ,0x50 ,0x01 ,0x45 ,0x14 ,0x50, 0x01,
	0x45 ,0x14 ,0x50 ,0x07 ,0xbc ,0x7e ,0xc2 ,0x3e ,0x03 ,0xff ,0x00 ,0x85 ,0x91 ,0xfb ,0x5f, 0x7c,
	0x2b ,0xd1 ,0xc9 ,0x02 ,0x38 ,0xf5 ,0x98 ,0xf5 ,0x29 ,0x32 ,0x32 ,0x19 ,0x2d ,0x15 ,0xae, 0x99,
	0x4f ,0xb3 ,0x08 ,0x0a ,0xfe ,0x35 ,0xfd ,0x18 ,0x57 ,0xe3 ,0x27 ,0xfc ,0x11 ,0x5b ,0xc0, 0x0f,
	0xae ,0x7c ,0x7e ,0xf1 ,0x77 ,0x8b ,0x24 ,0x89 ,0x24 ,0xb4 ,0xd0 ,0x34 ,0x2f ,0xb3 ,0x2b, 0x11,
	0xf3 ,0x25 ,0xc5 ,0xcc ,0xaa ,0x10 ,0x8f ,0xfb ,0x67 ,0x0d ,0xc0 ,0xfc ,0x6b ,0xf6 ,0x6e, 0x80,
	0x0a ,0x28 ,0xa2 ,0x80 ,0x0a ,0x28 ,0xaf ,0x9f ,0xff ,0x00 ,0x6d ,0x7f ,0xda ,0xb7 ,0x4b, 0xfd,
	0x93 ,0x3e ,0x0e ,0xdd ,0x78 ,0x81 ,0xfc ,0x8b ,0xbf ,0x14 ,0xea ,0x1b ,0xac ,0xf4 ,0x0d, 0x32,
	0x53 ,0x91 ,0x3d ,0xce ,0xde ,0x64 ,0x70 ,0x0e ,0x7c ,0xa8 ,0xc1 ,0x0c ,0xe7 ,0x8c ,0xfc, 0xab,
	0x90 ,0x5d ,0x68 ,0x03 ,0xf2 ,0xe7 ,0xfe ,0x0b ,0x01 ,0xa1 ,0x78 ,0x53 ,0x4b ,0xfd ,0xab, 0xde,
	0xf7 ,0x41 ,0xd4 ,0x62 ,0xb8 ,0xd7 ,0x35 ,0x1d ,0x2a ,0xda ,0x5d ,0x7e ,0xc6 ,0x22 ,0x58, 0xdb,
	0x5c ,0xaa ,0xec ,0x8c ,0xb1 ,0xe8 ,0x0b ,0xc0 ,0xb0 ,0x9d ,0x9d ,0x40 ,0x01 ,0x8f ,0xdf, 0x15,
	0xf0 ,0xed ,0x69 ,0xf8 ,0x9f ,0xc4 ,0xda ,0xaf ,0x8d ,0x3c ,0x47 ,0xa9 ,0xeb ,0xda ,0xe5, 0xf4,
	0xba ,0x9e ,0xb1 ,0xa9 ,0xdc ,0x49 ,0x77 ,0x79 ,0x79 ,0x39 ,0xcb ,0xcd ,0x2b ,0xb1 ,0x66, 0x63,
	0xf5 ,0x24 ,0xf4 ,0xe2 ,0x9b ,0xe1 ,0xcf ,0x0d ,0xea ,0xbe ,0x30 ,0xd7 ,0x6c ,0xb4 ,0x5d, 0x0f,
	0x4d ,0xba ,0xd5 ,0xf5 ,0x7b ,0xe9 ,0x44 ,0x36 ,0xd6 ,0x36 ,0x50 ,0xb4 ,0xb3 ,0x4c ,0xe7, 0xa2,
	0xaa ,0xa8 ,0x24 ,0x9a ,0x00 ,0xce ,0xaf ,0xd0 ,0x9f ,0xf8 ,0x26 ,0xef ,0xfc ,0x13 ,0xd3, 0x56,
	0xf8 ,0xa1 ,0xe2 ,0x8d ,0x23 ,0xe2 ,0x77 ,0xc4 ,0x5d ,0x1d ,0xac ,0xbc ,0x05 ,0x60 ,0xc9, 0x7b,
	0xa6 ,0xe9 ,0xd7 ,0xf1 ,0xe1 ,0xb5 ,0xa9 ,0x41 ,0x0d ,0x1b ,0x18 ,0xcf ,0x5b ,0x71 ,0xc3, 0x12,
	0xdc ,0x49 ,0xc0 ,0x01 ,0x94 ,0xb1 ,0x1e ,0xfd ,0xfb ,0x13 ,0x7f ,0xc1 ,0x28 ,0x74 ,0xaf, 0x00,
	0x7d ,0x87 ,0xc6 ,0x7f ,0x19 ,0xed ,0xad ,0x75 ,0xef ,0x12 ,0x00 ,0xb2 ,0xda ,0xf8 ,0x5f, 0x2b,
	0x35 ,0x95 ,0x83 ,0x75 ,0xcd ,0xc1 ,0x19 ,0x59 ,0xe4 ,0x1d ,0x36 ,0x8c ,0xc6 ,0x39 ,0xff, 0x00,
	0x59 ,0xc1 ,0x5f ,0xd2 ,0x00 ,0x02 ,0x80 ,0x00 ,0xc0 ,0x1c ,0x00 ,0x28 ,0x03 ,0xc4 ,0xbc, 0x65,
	0xfb ,0x12 ,0x7c ,0x05 ,0xf1 ,0xe5 ,0xb4 ,0xb0 ,0xea ,0xdf ,0x09 ,0xfc ,0x2e ,0xbe ,0x69, 0xdc,
	0xf3 ,0x69 ,0xb6 ,0x0b ,0x61 ,0x33 ,0x1f ,0x5f ,0x36 ,0xdf ,0x63 ,0xe7 ,0xf1 ,0xaf ,0x0c, 0xf1,
	0xa7 ,0xfc ,0x11 ,0xe7 ,0xe0 ,0x17 ,0x89 ,0xa4 ,0x12 ,0x69 ,0x2b ,0xe2 ,0x5f ,0x08 ,0x90, 0x0e,
	0x23 ,0xd2 ,0xb5 ,0x41 ,0x34 ,0x64 ,0xfb ,0x8b ,0x94 ,0x95 ,0xbf ,0x26 ,0x15 ,0xf7 ,0x0d, 0x14,
	0x01 ,0xf9 ,0x51 ,0xe2 ,0xff ,0x00 ,0xf8 ,0x21 ,0xe4 ,0x81 ,0xae ,0x65 ,0xf0 ,0xb7 ,0xc5, 0x85,
	0x65 ,0xeb ,0x05 ,0xa6 ,0xb1 ,0xa3 ,0x10 ,0x47 ,0xb3 ,0x4d ,0x1c ,0xbc ,0xfd ,0x44 ,0x7f, 0x85,
	0x78 ,0x5f ,0x8c ,0x7f ,0xe0 ,0x8f ,0xbf ,0xb4 ,0x07 ,0x86 ,0x6d ,0xcc ,0xba ,0x64 ,0x3e, 0x1a,
	0xf1 ,0x61 ,0xcf ,0x10 ,0xe9 ,0x3a ,0xaf ,0x96 ,0xf8 ,0xff ,0x00 ,0xb7 ,0x94 ,0x85 ,0x7f, 0x5a,
	0xfd ,0xcb ,0xa2 ,0x80 ,0x3f ,0x9a ,0x2f ,0x8c ,0x7f ,0xb3 ,0x67 ,0xc4 ,0xdf ,0xd9 ,0xfa, 0x4b,
	0x35 ,0xf8 ,0x81 ,0xe1 ,0x0b ,0xef ,0x0d ,0xa5 ,0xe3 ,0x32 ,0x5b ,0xcf ,0x31 ,0x49 ,0x61, 0x99,
	0x94 ,0x02 ,0xca ,0xb2 ,0xc6 ,0xcc ,0x84 ,0x80 ,0x41 ,0xc0 ,0x35 ,0xe6 ,0x95 ,0xfb ,0x67, 0xff,
	0x00 ,0x05 ,0x9a ,0xf0 ,0x9c ,0xba ,0xe7 ,0xec ,0xb3 ,0xa4 ,0x6a ,0xf0 ,0x42 ,0x1d ,0xb4, 0x5f,
	0x12 ,0x5b ,0x4f ,0x34 ,0x98 ,0xe5 ,0x21 ,0x92 ,0x19 ,0xa2 ,0x3f ,0x9c ,0x8f ,0x0d ,0x7e, 0x26,
	0x50 ,0x07 ,0xef ,0xcf ,0xfc ,0x13 ,0x87 ,0xf6 ,0x53 ,0xb8 ,0xfd ,0x97 ,0xfe ,0x07 ,0x32, 0xeb,
	0x9f ,0x67 ,0x7f ,0x18 ,0x78 ,0x9a ,0x64 ,0xd4 ,0xb5 ,0x33 ,0x6e ,0x43 ,0x8b ,0x74 ,0x09, 0x88,
	0x2d ,0xb7 ,0x8f ,0xbf ,0xb1 ,0x4b ,0x31 ,0x23 ,0x8d ,0xf2 ,0xb8 ,0x04 ,0x80 ,0x09 ,0xfa, 0xbe,
	0xb3 ,0x3c ,0x31 ,0xff ,0x00 ,0x22 ,0xd6 ,0x93 ,0xff ,0x00 ,0x5e ,0x90 ,0xff ,0x00 ,0xe8, 0x02,
	0xb4 ,0xe8 ,0x00 ,0xa2 ,0x8a ,0x28 ,0x00 ,0xaf ,0xcd ,0x5f ,0xf8 ,0x2d ,0xe7 ,0x82 ,0xd6, 0xfb,
	0xe1 ,0x67 ,0xc3 ,0x6f ,0x16 ,0xee ,0x60 ,0xda ,0x5e ,0xb3 ,0x71 ,0xa5 ,0xed ,0x1d ,0x08, 0xba,
	0x83 ,0xcc ,0xc9 ,0xfa ,0x7d ,0x8c ,0x7e ,0x66 ,0xbf ,0x4a ,0xab ,0xe5 ,0x3f ,0xf8 ,0x2a, 0x07,
	0x82 ,0x4f ,0x8d ,0x7f ,0x62 ,0xcf ,0x1d ,0xf9 ,0x36 ,0xc2 ,0xe6 ,0xf3 ,0x48 ,0x36 ,0xba, 0xb4,
	0x19 ,0xeb ,0x18 ,0x8a ,0xe1 ,0x3c ,0xd7 ,0x1f ,0x48 ,0x5a ,0x6f ,0xd6 ,0x80 ,0x3f ,0x12, 0x7f,
	0x67 ,0xef ,0x80 ,0xde ,0x26 ,0xfd ,0xa4 ,0xbe ,0x27 ,0xe9 ,0xbe ,0x06 ,0xf0 ,0xa0 ,0xb5, 0x5d,
	0x4e ,0xed ,0x5e ,0x57 ,0x9e ,0xf6 ,0x6f ,0x2e ,0x1b ,0x78 ,0x50 ,0x65 ,0xe4 ,0x63 ,0xc9, 0x20,
	0x0e ,0xca ,0x09 ,0x3d ,0x85 ,0x7e ,0xec ,0x7e ,0xc9 ,0x3f ,0xb0 ,0xf7 ,0x80 ,0x7f ,0x64, 0xad,
	0x08 ,0x36 ,0x91 ,0x00 ,0xd7 ,0x3c ,0x61 ,0x73 ,0x10 ,0x8e ,0xff ,0x00 ,0xc4 ,0xf7 ,0xb1, 0x01,
	0x3c ,0xbd ,0xd9 ,0x21 ,0x5e ,0x7c ,0x98 ,0xb3 ,0xce ,0xc5 ,0x24 ,0x9c ,0x0d ,0xcc ,0xc4, 0x02,
	0x3f ,0x1a ,0x7f ,0xe0 ,0x9e ,0xbe ,0x34 ,0x8b ,0xc0 ,0x7f ,0xb6 ,0x6f ,0xc2 ,0xcd ,0x46, 0x62,
	0x44 ,0x57 ,0x3a ,0xa1 ,0xd2 ,0xc8 ,0x1d ,0xcd ,0xdc ,0x4f ,0x6a ,0x99 ,0xff ,0x00 ,0x81, 0x4c,
	0xa7 ,0xf0 ,0xaf ,0xe8 ,0x82 ,0x80 ,0x0a ,0x28 ,0xa2 ,0x80 ,0x0a ,0x28 ,0xa2 ,0x80 ,0x0a, 0x28,
	0xa2 ,0x80 ,0x3e ,0x74 ,0xff ,0x00 ,0x82 ,0x87 ,0x78 ,0x39 ,0xbc ,0x73 ,0xfb ,0x18 ,0x7c, 0x53,
	0xb0 ,0x46 ,0xda ,0xf6 ,0xda ,0x62 ,0xea ,0x81 ,0xb1 ,0x9c ,0x0b ,0x59 ,0xa3 ,0xb9 ,0x6f, 0xcd,
	0x61 ,0x61 ,0xf8 ,0xd7 ,0xf3 ,0xc5 ,0x5f ,0xd4 ,0x2f ,0xc4 ,0x8f ,0x09 ,0x43 ,0xe3 ,0xff, 0x00,
	0x87 ,0x9e ,0x28 ,0xf0 ,0xbd ,0xc8 ,0xcd ,0xbe ,0xb7 ,0xa5 ,0x5d ,0x69 ,0xb2 ,0x0f ,0x55, 0x9a,
	0x16 ,0x8c ,0xfe ,0x8d ,0x5f ,0xcb ,0xd1 ,0x05 ,0x49 ,0x04 ,0x10 ,0x47 ,0x04 ,0x1a ,0x00, 0xfe,
	0xa5 ,0x7c ,0x31 ,0xff ,0x00 ,0x22 ,0xd6 ,0x93 ,0xff ,0x00 ,0x5e ,0x90 ,0xff ,0x00 ,0xe8, 0x02,
	0xb4 ,0xeb ,0x33 ,0xc3 ,0x1f ,0xf2 ,0x2d ,0x69 ,0x3f ,0xf5 ,0xe9 ,0x0f ,0xfe ,0x80 ,0x2b, 0x4e,
	0x80 ,0x0a ,0x28 ,0xa2 ,0x80 ,0x0a ,0xe6 ,0xbe ,0x25 ,0xf8 ,0x1a ,0xcf ,0xe2 ,0x7f ,0xc3, 0xaf,
	0x14 ,0x78 ,0x3f ,0x50 ,0x96 ,0x4b ,0x7b ,0x1d ,0x7f ,0x4b ,0xb9 ,0xd2 ,0xe6 ,0x9a ,0x20, 0x0b,
	0xc6 ,0x93 ,0x44 ,0xd1 ,0x96 ,0x5c ,0xf1 ,0xb8 ,0x06 ,0xc8 ,0xcf ,0x71 ,0x5d ,0x2d ,0x14, 0x01,
	0xf9 ,0x5d ,0xf0 ,0xa7 ,0xfe ,0x08 ,0xd7 ,0xe2 ,0x7f ,0x02 ,0x7c ,0x59 ,0xf0 ,0xbf ,0x88, 0xef,
	0xfe ,0x25 ,0x69 ,0x93 ,0x69 ,0x5a ,0x2e ,0xad ,0x6f ,0xa8 ,0x91 ,0x67 ,0x61 ,0x2a ,0xdc, 0xca,
	0xb0 ,0xca ,0xb2 ,0x2a ,0xa8 ,0x2d ,0xb5 ,0x19 ,0xb6 ,0x81 ,0x9c ,0x9d ,0xb9 ,0xce ,0x1b, 0x18,
	0x3f ,0xaa ,0x34 ,0x51 ,0x40 ,0x05 ,0x14 ,0x51 ,0x40 ,0x05 ,0x14 ,0x51 ,0x40 ,0x05 ,0x14, 0x51,
	0x40 ,0x05 ,0x7e ,0x56 ,0x7c ,0x40 ,0xff ,0x00 ,0x82 ,0x2d ,0x6a ,0xde ,0x26 ,0xf8 ,0xa3, 0xae,
	0x6a ,0xba ,0x4f ,0xc4 ,0x4d ,0x2f ,0x4c ,0xf0 ,0xbe ,0xa3 ,0xa9 ,0xcb ,0x77 ,0x15 ,0xbc, 0x9a,
	0x74 ,0x8d ,0x71 ,0x6b ,0x0c ,0x92 ,0x17 ,0xf2 ,0xc2 ,0x87 ,0xda ,0xe5 ,0x03 ,0x6d ,0x07, 0x72,
	0xee ,0xc0 ,0x38 ,0x5c ,0xe0 ,0x7e ,0xa9 ,0xd1 ,0x40 ,0x10 ,0x58 ,0xda ,0x26 ,0x9f ,0x65, 0x6f,
	0x6b ,0x19 ,0x26 ,0x38 ,0x23 ,0x58 ,0x94 ,0xb7 ,0x5c ,0x01 ,0x81 ,0x9f ,0xca ,0xa7 ,0xa2, 0x8a,
0x00 ,0x28 ,0xa2 ,0x8a ,0x00 ,0xff ,0xd9};

#endif /* MAIN_H_INCLUDED */
